| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
Static Public Member Functions | List of all members
Cache Class Reference

## Static Public Member Functions
static | get ($key)
static | set ($key, $value)
static | clear ()

## Detailed Description

cache api

## Member Function Documentation

static Cache::clear | ( |  | ) |
| static

static Cache::get | ( |  | $key | ) |
| static

Referenced by oembed_fetch_url().

static Cache::set | ( |  | $key,
|  |  | $value
| ) |  |
| static

Referenced by oembed_fetch_url().

The documentation for this class was generated from the following file:

- include/cache.php